joint-parsimony(1)

NAME

joint-parsimony - Usage: joint-parsimony [OPTIONS]

SYNOPSIS

joint-parsimony alignments file trees file [OPTIONS]

DESCRIPTION

Usage: joint-parsimony [OPTIONS]

ALL OPTIONS:

-h, --help
    produces help message

--subsample arg (=10)
    factor by which to sub-sample trees

--alphabet arg
    set to 'Codons' to prefer codon alphabets

REPORTING BUGS:

BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

AUTHORS
Benjamin Redelings.